/*ÆäÀÌÁöº°½ºÅ¸ÀÏ*/
/*ÀÎ»ç¸»_0101*/
.top_text0101{/*float:left; width:100%; */}
.right_img{float:right; width:43%; padding-right:3%;}
.greeting_txt{line-height:1.7em; width:90%;}

.top_text0101>span{font-family: 'Nanum Pen Script', cursive; font-size:38px; color:#373737;}
.top_text0101>div{width:543px; font-size:23px; letter-spacing:-1px;  color:#373737; padding-bottom:55px;}
.top_text0101>div>span{color:#3fb691; line-height:30px;}
.left_con{float:left; padding-right:50px;}
.right_con{float:left; width:60%; line-height:22px; }
.right_con>span.sign{font-family: 'Nanum Pen Script', cursive; font-size:31px; display:inline-block;}

.giaPhoto{padding:0px 0 30px 0; display:block;}
.valueAll{width:100%; margin:0 atuo;}
.valueAll>.valueUi{text-align:center}
.valueAll>.valueUi>li{display:inline-block; width:24%; vertical-align:top; margin-bottom:25px;}
.valueAll>.valueUi>li>strong{display:block; font-size:18px; padding:7px 0; letter-spacing:-1px; font-weight:300;}
.valueAll>.valueUi>li>span{font-size:13px; line-height:16px; letter-spacing:-1px;  display:inline-block;}

/*¿¬Çõ_0103*/
.sub01_history2{*zoom:1;margin:0px 0 30px 0; font-size:14px; float:left; width:17%;}
.sub01_history2:after{content:"";clear:both;display:block;}
.sub01_history2 li{/*float:left;*/border-bottom: 1px dashed #d8d8d8; padding-left:25px; padding-top:5px; height:42px; }
.sub01_history2 li:first-child{border-top:2px solid #b7b7b7;}
.sub01_history2 li.on{background:url(../img/sub/heart_dot.jpg) no-repeat 10px 15px ; }
.sub01_history2 li a{font-family: 'Nanum Gothic', sans-serif; color:#d2d2d2;text-align:left;display:block;line-height:18px;padding:10px; font-weight:600; font-size:18px;}
.sub01_history2 li.on a{text-decoration:none; color:#333;} 
.sub01_history2 li:hover{background:url(../img/sub/heart_dot.jpg) no-repeat 10px 15px ; }
.sub01_history2 li a:hover{text-decoration:none;  }
.tabIn3{display:none; float:left; background:url('../img/sub/historyBack.jpg') no-repeat right 30%; padding-left:30px; width:75%; }
.tabIn3>ul>li{line-height: 1.7em; font-size:13px;}
.tabIn3>ul>li:hover{background-color:#f4f4f4; border-radius:5px;}
.tabIn3>ul>li>div{display:inline-block; width:86%; font-size:13px;}
.tabIn3>ul>li>div>div{font-size:13px;}
.tabIn3>ul>li b.day { display: inline-block; width: 92px; color: #333; vertical-align:top;}
.tabIn3>ul>li b.blindDay { visibility: hidden; }

.start_line{display:block; border-top:1px dashed #b5b5b5; padding-bottom:10px; margin-top:10px;}

/*Á¶Á÷µµ_0104*/
.topBig_txt{font-size:18px;}
.topBig_txt>span{color:#35b399;}

@media screen and (max-width: 880px){
	
	.right_con{float:none; width:100%; line-height:1.5em;}
	.left_con{float:none; padding-right:0; text-align:center;}
	.left_con>img{width:70%;}
	.top_text0101>div{width:100%; padding-bottom:0px; line-height:25px;}
	
	.giaPhoto{padding:0px 0 30px 0; display:block;}
	.valueAll>.valueUi>li{margin-bottom:10px;}
	.valueAll>.valueUi>li>img{width:80%;}
	.valueAll>.valueUi>li>strong{font-size:13px; line-height:18px;}
	.valueAll>.valueUi>li>span{display:none;}

	.sub01_history2{float:none; width:100%;}
	.tabIn3{width:100%; padding-left:0;}
	
	.greeting_txt{width:100%;}
	
	
}





